﻿#contact {
}

body {
    padding: 0;
    margin: 0;
    background-color: #371117;
    
    font-weight: 400;
}

#contact.about .name {
    font-size: 14px;
    font-weight: bold;
    color: #5e0025;
    margin: 2px 0;
    text-align: center;
}

#contact.about .title {
    font-size: 14px;
    font-weight: 600;
    color: #5e0025;
    margin: 2px 0;
    text-align: center;
}


#contact.validate input[type=submit],
#contact.validate input[type=button],
#contact.about input[type=submit],
#contact.about input[type=button] {
    -webkit-appearance: none;
}

#contact.agtag input,
#contact.validate input,
#contact.about input {
    font-family: 'Open Sans', sans-serif;
}

#contact.about .textarea{
    font-family: 'Open Sans', sans-serif; 
    resize:none; 
    border-radius:3px; 
    border: 1px solid #ccc; 
    padding: 5px 10px; 
    margin: 0 0 10px 0;
    width: 300px; 
    height: 200px
}

#contact.about .email-select{
    border-radius: 3px;
    border: 1px solid #ccc;
    margin: 0px 10px 10px 10px;
    font-family: 'Open Sans', sans-serif;
    width: 322px;
    height: 30px;
    display: block;
    padding: 5px 5px 5px 5px;
}

#contact.about .email-select-center{
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 10px 10px 10px;
    margin: 10px auto;
    font-family: 'Open Sans', sans-serif;
    width: 300px;
    display: block;
    
}

#contact.about .form-content {
    width: auto;
    background: #fff;
    margin: 30px auto;
    padding: 50px 70px;
    border-radius: 3px;
    font-size: 14px;
    color: #333;
}

#contact.about table-text {
    font-family: 'Open Sans', sans-serif;
    color: #333;
    font-size: 14px;
    font-weight: 400;
    padding: 2px 0px;
}

#contact.about h1 {
    color: #5e0025;
    font-size: 26px;
    font-weight: 400;
}

#contact.about h1 .logo-title {
    top: -12px;
    position: relative;
    padding: 0 0 0 20px;
    font-family: 'Open Sans', sans-serif;
}

#contact.about .logo {
    height: 40px;
    width: 186px;
}

#contact.about .mug {
    height: 100px;
    width: 100px;
    border-radius: 50%;
    background-color: #e8e8e8;
    background-position: center;
    margin: 0 auto;
    box-shadow: inset 0 0 13px rgba(0,0,0,0.05);
    display: block;
}

#contact .instagram-embed {
    width: 480px;
    height: 560px;
    background: #FFF;
    border: 0;
    border-radius: 3px;
    box-shadow: 0 0 1px 0 rgba(0,0,0,0.5),0 1px 10px 0 rgba(0,0,0,0.15);
    margin: 1px;
    padding: 0;
}

#account {


}

#account.validate input[type=submit],
#account.validate input[type=button],
#contact.about input[type=submit],
#contact.about input[type=button] {
    -webkit-appearance: none;
}

#account.agtag input,
#account.validate input,
#contact.about input {
    font-family: 'Open Sans', sans-serif;
}

#account.validate .content {
    padding: 50px 120px 50px 70px;
    width: 840px;
    background: #fff;
    margin: 30px auto;
    box-sizing: border-box;
    border-radius: 3px;
    font-size: 14px;
    color: #333;
}

#account.agtag .content {
    position: relative;
}

#account.agtag .content,
#contact.about .content {
    width: 840px;
    background: #fff;
    margin: 30px auto;
    padding: 50px 70px;
    border-radius: 3px;
    font-size: 14px;
    color: #333;
}

#contact.about .form-content {
    width: auto;
    background: #fff;
    margin: 30px auto;
    padding: 50px 70px;
    border-radius: 3px;
    font-size: 14px;
    color: #333;
}

#contact.about .open {
    padding: 20px 0 10px 0;
}

#account.agtag .logo,
#account.validate .logo,
#contact.about .logo {
    height: 40px;
    width: 186px;
}

#account.agtag .tag {
    height: 28px;
    width: 43px;
}

#account.agtag h1,
#account.validate h1,
#contact.about h1 {
    color: #5e0025;
    font-size: 26px;
    font-weight: 400;
}

#account.agtag h1 .logo-title,
#account.validate h1 .logo-title,
#contact.about h1 .logo-title {
    top: -12px;
    position: relative;
    padding: 0 0 0 20px;
}

#account.agtag h1 .tag {
    position: relative;
    top: -6px;
    left: 5px;
}

#contact.about h2 {
    color: #333;
    font-size: 18px;
    font-weight: 400;
    padding: 20px 0;
}

#contact.about .email-select{
    border-radius: 3px;
    border: 1px solid #ccc;
    margin: 0px 10px 10px 10px;
    font-family: 'Open Sans', sans-serif;
    width: 322px;
    height: 30px;
    display: block;
    padding: 5px 5px 5px 5px;
}

#contact.about .email-select-center{
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 10px 10px 10px;
    margin: 10px auto;
    font-family: 'Open Sans', sans-serif;
    width: 300px;
    display: block;
    
}

#contact.about table-text {
    font-family: 'Open Sans', sans-serif;
    color: #333;
    font-size: 14px;
    font-weight: 400;
    padding: 2px 0px;
}

#contact.about .textarea{
    font-family: 'Open Sans', sans-serif; 
    resize:none; 
    border-radius:3px; 
    border: 1px solid #ccc; 
    padding: 5px 10px; 
    margin: 0 0 10px 0;
    width: 300px; 
    height: 200px
}

#contact.about input[type=password],
#contact.about input[type=text] {
    border-radius: 3px;
    border: 1px solid #ccc;
    padding: 5px 10px;
    margin: 0 0 10px 0;
    font-family: 'Open Sans', sans-serif;
    width: 300px;
}

#account.contact .field-validation-error {
    color: #d52217;
    font-size: 13px;
    padding: 0 0 0 20px;
    font-weight: 600;
    position: absolute;
    left: 330px;
    top: 0;
}

#contact.about h3 {
    color: #371117;
    font-size: 18px;
    font-weight: 400;
    padding: 20px 0 10px 0;
}

#contact.about .radio-field {
    font-size: 14px;
    margin: 0 0 5px 0;
}

#contact.about .check-field {
    font-size: 14px;
}

#contact.about .check-field.student {
    margin: 10px 0;
}

#contact.about .check-field.agreement {
    margin: 20px 0;
}

#contact.about .check-field a:link,
#contact.about .check-field a:visited,
#contact.about .check-field a:active,
#contact.about .check-field a {
    color: #5e0025;
    font-weight: 700;
    text-decoration: underline;
}

#contact.about .editor-button input[type=submit] {
    background: #5e0025;
    color: #fff;
    border-radius: 3px;
    border: 0;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    padding: 10px 18px;
    cursor: pointer;
}

#contact.about .editor-button input[type=submit]:hover {
    background: #7e0025;
}

#contact.about .required-true {
    padding: 10px 0 0 0;
}

#contact.about .levels .level {
    vertical-align: middle;
    display: inline-block;
    padding: 20px 0;
    border-bottom: 1px solid #ccc;
}

#contact.about .levels .level .info {
    width: 530px;
    display: inline-block;
    vertical-align: middle;
    font-size: 13px;
}

#contact.about .levels .level .prices {
    width: 305px;
    display: inline-block;
    text-align: right;
    vertical-align: middle;
}

#contact.about .levels .level h4 {
    font-size: 20px;
    font-weight: 700;
    padding: 0 0 3px 0;
}

#contact.about .levels .level .popular {
    font-size: 10px;
    font-weight: 700;
    color: #e0194d;
}

#contact.about .levels .level.current {
    background: #f2f2f2;
    border-radius: 5px;
    border: 3px solid #ccc;
    margin: 0 -40px;
    width: 829px;
    padding: 20px 40px 20px 45px;
}


#contact.about .levels .current.level .prices  {
    width: 245px;
}

#contact.about .levels .level .price {
    display: inline-block;
    background: #f2f2f2;
    border: 1px solid #ccc;
    width: 80px;
    padding: 12px 8px;
    border-radius: 5px;
    text-align: center;
    cursor: pointer;
}

#contact.about .levels .level .price:hover {
    background: #fbfbfb;
}

#contact.about .level .price .rate {
    font-weight: 700;
    font-size: 18px;
}

#contact.about .level .price .time {
    font-size: 12px;
    color: #444;
    font-weight: 400;
    position: relative;
    top: -2px;
}

#contact.about .level .or {
    color: #666;
    font-size: 12px;
    padding: 0 5px;
    top: -11px;
    position: relative;
}

#contact.about .stars-200 {
    height: 12px;
    width: 12px;
    background: url(https://pmtexags-a.akamaihd.net/web/themes/svg/stars-small-bronze.svg) repeat-x top left;
    display: inline-block;
}

#contact.about .stars-300 {
    height: 12px;
    width: 24px;
    background: url(https://pmtexags-a.akamaihd.net/web/themes/svg/stars-small-silver.svg) repeat-x top left;
    display: inline-block;
    margin: 0 5px 0 0;
}

#contact.about .stars-400 {
    height: 12px;
    width: 36px;
    background: url(https://pmtexags-a.akamaihd.net/web/themes/svg/stars-small-gold.svg) repeat-x top left;
    display: inline-block;
}

#contact.about .special.level .price {
    width: 206px;
    padding: 6px 8px;
}

#contact.about .hidden-current.level h4,
#contact.about .hidden-current.level .description {
    color: #cc0000;
}

#contact.about .levels .level .current.price {
    background: #3a1018;
    color: #fff;
    border: 1px solid #3a1018;
    cursor: default;
}

#contact.about .levels .level .current.price .current-text {
    color: #eb1951;
}

#contact.about .summary {
    background: #3a1018;
    color: #fff;
}

#contact.about .failed-sub {
    background: #FFE0E0;
    color: #000;
}

#contact.about .summary,
#contact.about .failed-sub {
    padding: 20px;
    border-radius: 5px;
    margin: 20px 0 0 0;
}

#contact.about .modal {
    background: #fff;
    padding: 25px 40px;
    border-radius: 3px;
    font-size: 14px;
    width: 380px;
}

#contact.about .modal h5 {
    font-size: 22px;
    font-weight: 400;
}

#contact.about .modal .renewal-notice {
    position: relative;
    background: #fee;
    border: 1px solid #fdd;
    border-radius: 3px;
    color: #c00;
    padding: 10px 10px 10px 40px;
    margin: 10px 0;
    font-size: 13px;
}

#contact.about .modal .renewal-notice .check-agreed {
    position: absolute;
    left: 10px;
    top: 10px;
}

#contact.about .modal .renewal-notice .check-here {
    font-weight: 600;
}

#contact.about .modal .selected-notice {
    padding: 10px 0;
}

#contact.about .modal .selected-notice .notice {
    font-weight: 700;
}

#contact.about .back {
    padding: 30px 0 0 0;
}

#contact.about .back .cancel:link,
#contact.about .back .cancel:active,
#contact.about .back .cancel:visited,
#contact.about .back .cancel {
    padding: 7px 20px;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    font-size: 16px;
    border: 0;
    border-radius: 3px;
    background: #999;
    color: #fff;
    margin: 0 10px 0 0;
}

#contact.about .modal .submit,
#contact.about .modal .cancel {
    padding: 7px 0;
    width: 100px;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    font-size: 16px;
    border: 0;
    border-radius: 3px;
}

#contact.about .modal .cancel {
    background: #999;
    color: #fff;
    margin: 0 10px 0 0;
}

#contact.about .modal .submit:hover {
    background: #7e0025;
}

#contact.about .modal .submit {
    color: #fff;
    background: #5e0025;
}

#contact.about .back .cancel:hover,
#contact.about .modal .cancel:hover {
    background: #aaa;
    text-decoration: none;
}

#contact.about .modal .error {
    display: none;
    color: #f00;
    font-size: 13px;
    margin: 10px 0;
}

#contact.about .modal .computation-notice {
    font-size: 13px;
}

#contact.about .modal .label-code {
    font-size: 13px;
    padding: 10px 0;
}

#contact.about .modal .buttons {
    margin: 20px 0 0 0;
}

#contact.about .confirm-info {
    width: 540px;
}

#contact.about .payment-info {
    width: 560px;
}

#contact.about .payment-info #cc_LastName,
#contact.about .payment-info #cc_City,
#contact.about .payment-info #cc_FirstName {
    width: 200px;
    margin: 0 5px 0 0;
}

#contact.about .payment-info #cc_CreditCardNumber {
    width: 175px;
    margin: 0 50px 20px 0;
}

#contact.about .payment-info #cc_Address {
    width: 430px;
    margin: 0;
}

#contact.about .payment-info #cc_State {
    width: 100px;
    margin: 0 5px 0 0;
}

#contact.about .payment-info #cc_Zip {
    width: 69px;
    margin: 0;
}

#contact.about .content .captcha {
    margin: 0 10px 10px 10px;
    display: block;
    position: relative;
    width: 75%;
}

#contact.about .content .invisible {
    margin: 0 auto;
    display: inline-block;
    position: relative;
    width: 322px;
    height: 35px;
}

#contact.about .content .editor-field {
    position: relative;
}

#contact.about .payment-info .editor-field {
    padding: 8px 0;
}

#contact.about .confirm-info .cancel,
#contact.about .confirm-info .submit,
#contact.about .payment-info .delete,
#contact.about .payment-info .submit,
#contact.about .payment-info .cancel {
    padding: 7px 0;
    width: 120px;
    font-family: 'Open Sans', sans-serif;
    cursor: pointer;
    font-size: 16px;
    border: 0;
    border-radius: 3px;
    display: inline-block;
    text-align: center;
}

#contact.about .confirm-info .cancel  {
    float: left;
}

#contact.about .payment-info .delete {
    background: #fff;
    color: #ff0000;
    float: right;
    border: 1px solid #ccc;
}

#contact.about .confirm-info .cancel,
#contact.about .payment-info .cancel {
    background: #999;
    color: #fff;
    margin: 0 10px 0 0;
}

#contact.about .payment-info .delete:hover {
    text-decoration: none;
    background: #fafafa;
}

#contact.about .confirm-info .submit:hover,
#contact.about .payment-info .submit:hover {
    background: #7e0025;
}

#contact.about .confirm-info .submit,
#contact.about .payment-info .submit {
    color: #fff;
    background: #5e0025;
}

#contact.about .confirm-info .cancel:hover,
#contact.about .payment-info .cancel:hover {
    background: #aaa;
    text-decoration: none;
}

#contact.about .payment-info select {
    padding: 5px 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    margin: 0 5px 0 0;
}

#contact.about .content.payment .sub-change {
    position: absolute;
    width: 240px;
    right: 70px;
    top: 115px;
    background: #371117;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    border-radius: 5px;
    padding: 15px 30px;
}

#contact.about .content.payment  {
    position: relative;
}

#contact.about .sub-change .selected {
    font-size: 10px;
    color: #e5174e;
    margin: 0 0 5px 0;
}

#contact.about .sub-change .amount,
#contact.about .sub-change .level {
    font-size: 18px;
    font-weight: 700;
}

#contact.about .sub-change .amount {
    border: 1px solid #6d434b;
    padding: 10px 0;
    border-radius: 5px;
    margin: 10px 0;
}

#contact.about .sub-change .amount .per {
    font-size: 13px;
    font-weight: 400;
}

#contact.about .sub-change .change {
    display: block;
    background: #5e0025;
    color: #fff;
    padding: 8px 0;
    border-radius: 5px;
}

#contact.about .sub-change .change:hover {
    text-decoration: none;
    background: #7e0025;
}

#contact.about .no-charge {
    color: #f00;
    font-size: 13px;
}

#contact.about .profile {
    background: #f2f2f2;
    border-radius: 5px;
    border: 3px solid #ccc;
    padding: 15px;
    width: 560px;
    box-sizing: border-box;
    margin: 0 0 20px 0;
    position: relative;
}

#contact.about .profile .buttons,
#contact.about .profile .address,
#contact.about .profile .card-info {
    display: inline-block;
    vertical-align: top;
}

#contact.about .profile .card-info {
    width: 150px;
}

#contact.about .profile .buttons {
    position: absolute;
    right: 15px;
    top: 13px;
    width: 100px;
}

#contact.about .profile .buttons .button {
    display: block;
    cursor: pointer;
    text-align: center;
    border-radius: 5px;
    padding: 5px 0;
    border: 0;
    font-family: 'Open Sans', sans-serif;
    width: 100%;
}

#contact.about .section .edit.button,
#contact.about .profile .buttons .edit.button {
    color: #fff;
    background: #999;
}

#contact.about .section .edit.button:hover,
#contact.about .profile .buttons .edit.button:hover {
    text-decoration: none;
    background: #aaa;
}


#contact.about .profile .buttons .select.button {
    color: #fff;
    background: #5e0025;
    margin: 0 0 5px 0;
}

#contact.about .profile .buttons .select.button:hover {
    text-decoration: none;
    background: #7e0025;
}

#contact.about .add-method {
    cursor: pointer;
    display: inline-block;
    background: #fafafa;
    color: #777;
    border: 1px solid #dadada;
    border-radius: 3px;
    font-size: 13px;
    padding: 8px 15px;
    margin: 0 0 20px 0;
}

#contact.about .add-method:hover {
    text-decoration: none;
    background: #f0f0f0;
}

#contact .clearfix {
    clear: both;
}

#contact.about .payment .field-validation-error {
    padding: 0;
}

#contact.about .payment .error-card {
    padding: 0 0 15px 0;
}

#contact.about .payment .trial-message {
    font-size: 12px;
    color: #a9898e;
    font-weight: 400;
}

#contact.about h6 {
    color: #5e0025;
    font-weight: 400;
    font-size: 18px;
    padding: 0 0 10px 0;
}

#contact.about .section {
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}

#contact.about .section .button {
    cursor: pointer;
    text-align: center;
    border-radius: 4px;
    padding: 5px 14px;
    border: 0;
    font-family: 'Open Sans', sans-serif;
    display: inline-block;
}

#contact.about .section p {
    padding: 0 0 10px 0;
    margin: 0;
}

#contact.about .section .charges-label {
    display: inline-block;
    width: 130px;
}

#contact.about .section .total.charges-label {
    font-weight: 700;
}

#contact.about .finalize {
    color: #ee1852;
    font-size: 13px;
    margin: 20px 0;
}

#contact.about .section .error,
#contact.about .validation-summary-errors {
    color: #ee1852;
    font-size: 14px;
    font-weight: 600;
}

#contact.about .validation-summary-errors ul {
    display: none;
}